Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
ParallelReader.h File Reference
`#include "IndexReader.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ParallelReader
| An IndexReader which reads multiple, parallel indexes. Each index added must have the same number of documents, but typically each contains different fields. Each document contains the union of the fields of all documents with the same document number. When searching, matches for a query term are from the first index added that has the field. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net